ReflectionFunctionAbstract::getStartLine
ReflectionFunctionAbstract::inNamespace
ReflectionFunctionAbstract
PHP Manual

# ReflectionFunctionAbstract::getStaticVariables

Gets static variables

### Description

public array ReflectionFunctionAbstract::getStaticVariables ( void )

Get the static variables.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

An array of static variables.

### See Also

- ReflectionFunctionAbstract::getParameters